[
    {
        "Name": "BP_Deployable_ManualToggle_Base",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/BP_Deployable_ManualToggle_Base.BP_Deployable_ManualToggle_Base_C",
        "Category": "World/Items/Deployables"
    }
]